body         { font-size: 10pt; color: #422a73; font-family: Verdana; background-color:#ffffff }
a:link       { text-decoration: none; color: #422a73 }
a:visited    { text-decoration: none; color: #422a73 }
a:hover      { text-decoration: underline; color: #a80468 }
a:active     { text-decoration: none; color: #422a73 }
p            { margin-top: 10; margin-bottom: 10; text-align:justify }
td           { font-size: 10pt; }
h1           { margin-top: 20; margin-bottom: 10; font-size: 16pt; color: #a80468; font-weight: bold; text-align:center }
h2           { margin-top: 0; margin-bottom: 20; font-size: 10pt; color: #a80468; font-weight: bold; text-align:center }
h3           { margin-top: 15; margin-bottom: 10; font-size: 11pt; color: #a80468; font-weight: bold }

a:link.menu, a:visited.menu {
	text-align:center;
	text-decoration: none;
	padding:7px;
	color:#747474;
	font-weight: bold;
	font-family: Arial;
}
a:hover.menu {
	text-decoration: none;
	color:#ffffff;
	background-color: #34689a;
}
a:link.stopka, a:visited.stopka {
	text-decoration: none;
	color:#ffffff;
	font-weight:normal;
}
a:hover.stopka {
	text-decoration: none;
	color:#ffffff;
	background-color: #a80468;
}

ul           { text-align: left }